// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

cm_log "[CLANMOD] Loaded the Day of Defeat US Specific Configs, version: &cm_cfgmodversion&"

cm_cmd "CAL" "cm_war_settings 'cm_dod_cal.cfg';no_warmenu" Scs
cm_cmd "UGS" "cm_war_settings 'cm_dod_ugs.cfg';no_warmenu" Scs
cm_cmd "OGL" "cm_war_settings 'cm_dod_ogl.cfg';no_warmenu" Scs
cm_cmd "WGA 7v7" "cm_war_settings 'cm_dod_wga_7v7.cfg';no_warmenu" Scs
